Summary:	xcursorgen application - create an X cursor file from a collection of PNG images
Summary(pl.UTF-8):	Aplikacja xcursorgen do tworzenia pliku kursora X ze zbioru obrazów PNG
Name:		xorg-app-xcursorgen
Version:	1.0.6
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xcursorgen-%{version}.tar.bz2
# Source0-md5:	b58a87e6cd7145c70346adad551dba48
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	libpng-devel >= 1.2
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libX11-devel
BuildRequires:	xorg-lib-libXcursor-devel
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xcursorgen creates an X cursor file from a collection of PNG images.

%description -l pl.UTF-8
xcursorgen tworzy plik kursora X ze zbioru obrazów PNG.

%prep
%setup -q -n xcursorgen-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/xcursorgen
%{_mandir}/man1/xcursorgen.1*
%changelog
* Mon Jun 02 2014 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-xcursorgen.git;a=log;h=master

* Mon Jun 02 2014 Jakub Bogusz <qboosh@pld-linux.org> 8fa7deb
- updated to 1.0.6

* Tue Nov 05 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> bc9dd33
- rel 3; build fixed

* Tue Oct 29 2013 Arkadiusz Miśkiewicz <arekm@maven.pl> 02a8c30
- release 2 (by relup.sh)

* Fri Mar 23 2012 Jakub Bogusz <qboosh@pld-linux.org> ffce7ce
- updated to 1.0.5

* Tue Feb 07 2012 Arkadiusz Miśkiewicz <arekm@maven.pl> 01d97c3
- release 2

* Sat Jan 29 2011 sparky <sparky@pld-linux.org> d7f119c
- dropped pre-cvs changelog

* Fri Sep 24 2010 Jakub Bogusz <qboosh@pld-linux.org> 4e27b7b
- updated to 1.0.4
- removed obsolete libpng patch

* Fri Jan 29 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> 77e3edd
- rel 3; libpng fix

* Fri Jan 29 2010 Artur Frysiak <artur@frysiak.net> 3c32597
- release 2

* Sun Oct 18 2009 Jakub Bogusz <qboosh@pld-linux.org> 4294c3f
- updated to 1.0.3

* Tue Aug 21 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 463b6d0
- up to 1.0.2

* Mon Apr 30 2007 Jakub Bogusz <qboosh@pld-linux.org> 76c764d
- descs from man

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> d996104
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 8ac717d
- converted to UTF-8

* Sat Jul 08 2006 aflinta <aflinta@pld-linux.org> 8cb4629
- rebuild with libpng, release 2

* Fri May 26 2006 Jakub Bogusz <qboosh@pld-linux.org> 529931f
- updated to 1.0.1, release 1

* Thu Jan 12 2006 Jakub Bogusz <qboosh@pld-linux.org> 7a48b5f
- 1.0.0 (X11R7.0 release)

* Fri Dec 09 2005 Jakub Bogusz <qboosh@pld-linux.org> 515450f
- 0.99.2 (X11R7.0-RC3)

* Sat Nov 19 2005 Jakub Bogusz <qboosh@pld-linux.org> a52236f
- 0.99.1 (X11R7.0-RC2)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> a807c99
- pkgconfig epoch

